*{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
body{line-height:1;margin:0;padding:0;width:100%;height:100%;min-height:100%}
article,aside{display:block}
table{border-collapse:collapse;border-spacing:0}
input{vertical-align:middle}
a{text-decoration:none;color:#1f85c5}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_Regular.woff2) format("woff2");font-weight:400;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_Medium.woff2) format("woff2");font-weight:500;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_DemiBold.woff2) format("woff2");font-weight:600;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../fonts/golos/Golos-Text_Bold.woff2) format("woff2");font-weight:700;font-style:normal}
html{height:100%;font:400 16px/20px Golos}
.new-container{position:relative;max-width:1440px;min-width:320px;margin:0 auto;padding:0 40px}
.gui-hidden{display:none}
button,input{font-family:inherit}
@media screen and (max-width:767px){.new-container{padding:0 16px}
}
.search__form{position:relative}
.search__form input{min-height:50px;border:1px solid rgba(9,21,32,.2);padding:24px 32px;position:relative;margin-bottom:20px;width:100%;display:block}
.search__form input::-webkit-input-placeholder{color:#091520}
.search__form input::-moz-placeholder{color:#091520}
.search__form input:-ms-input-placeholder{color:#091520}
.search__form input::-ms-input-placeholder{color:#091520}
.search__form-icon{background-image:url("data:image/svg+xml,%3Csvg width='32' height='33' viewBox='0 0 32 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27.2001 26.8998L22.3227 22.0224M25.1098 15.0546C25.1098 20.4421 20.7424 24.8095 15.3549 24.8095C9.96749 24.8095 5.6001 20.4421 5.6001 15.0546C5.6001 9.66719 9.96749 5.2998 15.3549 5.2998C20.7424 5.2998 25.1098 9.66719 25.1098 15.0546Z' stroke='%23091520' stroke-width='4'/%3E%3C/svg%3E%0A");width:32px;height:32px;display:block;position:absolute;right:32px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);opacity:1}
@media screen and (max-width:767px){.search__form input{padding:17px 16px;margin-bottom:0}
}
.banner-blanki{position:relative;padding:40px;margin-top:40px;background-color:#ff5029;z-index:1}
.banner-blanki--mobile{display:none}
.banner-blanki__logo{width:auto;margin-bottom:30px}
.banner-blanki__list{display:grid;grid-template-columns:repeat(auto-fit,minmax(100%,1fr));gap:24px;margin-bottom:48px}
.banner-blanki__head{margin-bottom:6px;font-size:.875rem;line-height:17px;font-weight:400;color:rgba(255,255,255,.5)}
.banner-blanki__text{font-size:1.125rem;line-height:22px;font-weight:400;color:#fff}
.banner-blanki__button{position:relative;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;max-width:380px;width:100%;height:56px;border-radius:100px;padding-left:20px;font-size:1rem;line-height:18px;font-weight:400;text-align:center;color:#091520;background-color:#fff}
.banner-blanki__button:before{position:absolute;content:'';width:28px;height:28px;top:14px;left:6px;background-image:url("data:image/svg+xml,%3Csvg width='45' height='45' viewBox='0 0 45 45' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='22.0144' cy='22.0144' r='22.0144' fill='%23FF5029'/%3E%3Cpath d='M13.7734 28.4511C13.275 28.9495 13.275 29.7575 13.7734 30.2559C14.2718 30.7543 15.0798 30.7543 15.5782 30.2559L14.6758 29.3535L13.7734 28.4511ZM29.9902 15.3153C29.9901 14.6105 29.4188 14.0391 28.714 14.0391L17.2282 14.0391C16.5234 14.0391 15.952 14.6105 15.952 15.3153C15.952 16.0202 16.5234 16.5915 17.2282 16.5915H27.4378V26.8011C27.4378 27.5059 28.0091 28.0773 28.714 28.0773C29.4188 28.0773 29.9901 27.5059 29.9901 26.8011L29.9902 15.3153ZM14.6758 29.3535L15.5782 30.2559L29.6164 16.2178L28.714 15.3153L27.8115 14.4129L13.7734 28.4511L14.6758 29.3535Z' fill='white'/%3E%3C/svg%3E%0A");background-size:contain}
.banner-blanki__bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}
@media screen and (max-width:980px){.banner-blanki--desktop{display:none}
.banner-blanki--mobile{display:block;margin-top:80px;min-height:330px}
.banner-blanki--mobile .banner-blanki__list{position:absolute;top:40px;right:48px;max-width:320px}
.banner-blanki--mobile .banner-blanki__button{max-width:260px}
}
@media screen and (max-width:767px){.banner-blanki--mobile{display:block;padding:32px}
.banner-blanki--mobile .banner-blanki__list{position:static;top:auto;right:auto;max-width:100%;margin-bottom:32px}
}
@media screen and (max-width:479px){.banner-blanki--mobile .banner-blanki__list{max-width:260px;gap:14px}
.banner-blanki--mobile .banner-blanki__head{font-size:.625rem;line-height:12px}
.banner-blanki--mobile .banner-blanki__text{font-size:1rem;line-height:19px}
}
@media screen and (max-width:350px){.banner-blanki--mobile .banner-blanki__button{padding-left:0}
.banner-blanki--mobile .banner-blanki__button:before{content:normal}
}
.lmenu--section{border:1px solid rgba(9,21,32,.2)}
.lmenu__items{margin-bottom:10px;display:none}
.lmenu__first,.lmenu__item{min-height:50px;padding:20px 32px;position:relative}
.lmenu__item{min-height:32px;padding:0 20px}
.lmenu__link{display:block;font-size:1rem;line-height:28px;color:#000}
.lmenu__first>.lmenu__link{position:relative}
.lmenu__first>.lmenu__link:after{width:16px;height:9px;right:0;top:50%;position:absolute;display:inline-block;background-image:url("data:image/svg+xml,%3Csvg width='16' height='9' viewBox='0 0 16 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L8 8L15 1' stroke='%23091520' stroke-opacity='0.4'/%3E%3C/svg%3E%0A");-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);content:''}
@media screen and (max-width:767px){.lmenu__first,.lmenu__item{padding:14px 16px}
}
.blank{margin:48px 0 96px}
.blank__header{padding-bottom:64px}
.blank__header-wrapper{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:15px}
.blank__title{margin-bottom:24px;font-size:2.375rem;line-height:45px;font-weight:400;color:#091520}
.blank__redaction{padding:9px 24px;display:inline-block;border-radius:24px;font-size:.875rem;line-height:17px;background-color:#f0f0f0;color:#000}
.blank__save{display:inline-block;margin-top:23px;font-size:.875rem;line-height:17px;font-weight:400;color:rgba(9,21,32,.5)}
.blank__buttonForm--empty{width:100%;max-width:199px}
.blank__buttonForm--full{width:100%;max-width:227px}
.blank__buttonForm--save{display:inline-block;margin-left:5px;width:auto}
.blank__button{display:inline-block;width:100%;height:35px;border-radius:24px;font-size:.875rem;line-height:35px;font-weight:400;text-align:center}
.blank__button--empty{background-color:#ff5029;color:#fff}
.blank__button--full{border:2px solid #ff5029;line-height:31px;color:#ff5029}
.blank__button--save{width:auto;color:rgba(9,21,32,.5);text-decoration:underline}
.blank__body{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.blank__aside{width:100%;max-width:339px;margin-right:0}
.blank__aside--reverse{margin-right:42px;max-width:339px;width:100%}
.blank__item{width:100%}
.blank__item .invisible{display:none}
.blank__form-container{width:100%;height:999px;padding:24px;border:1px solid #ced0d2;border-radius:24px;font-size:1rem;line-height:24px;color:#091520;overflow:hidden}
.blank__form-fixer{width:100%;height:100%;position:relative;overflow:hidden}
.blank__form-content{width:100%;position:absolute;top:0;left:0}
.blank__form-content .pseudo-link{border-bottom:1px dashed;color:#0477a2;text-decoration:none}
@media screen and (max-width:980px){.blank__body{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.blank__aside--reverse{max-width:100%;margin:0}
.blank__aside--left{margin-bottom:40px;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;max-width:100%;width:100%}
.blank__aside--left .lmenu--section,.blank__aside--left .search__form{width:49%}
.blank__aside--left .search__form input{margin-bottom:0}
.blank__form-container{height:702px}
.blank__item{margin:0 auto}
}
@media screen and (max-width:767px){.blank{margin:40px 0 80px}
.blank__title{font-size:1.5rem;line-height:28px}
.blank__header{padding-bottom:40px}
.blank__redaction{font-size:.75rem;line-height:14px}
.blank__button--full{display:none}
.blank__form-container{height:400px;padding:16px}
.blank__aside--left{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin:0 auto 40px}
.blank__aside--left .lmenu--section,.blank__aside--left .search__form{width:100%}
.blank__aside--left .search__form input{margin-bottom:6px}
}
@media screen and (max-width:479px){.blank__save{margin-top:15px;font-size:.75rem;line-height:14px}
.blank__button--save{height:auto;line-height:1;font-size:.75rem}
.blank__button--empty{height:32px;line-height:32px;font-size:.75rem}
}